Bug 130183 - Corrupted thumbnails
Corrupted thumbnails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-17 15:26 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 09:25:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-08-17 15:26:39 EDT
Description of problem:
When viewing a directory of JPEG files in nautilus, the generated
thumbnails are corrupted ("noisy", I guess) on the top right-hand corner.

Version-Release number of selected component (if applicable):
Current rawhide
nautilus-2.7.2-1
Let me know what other versions of things you need.

How reproducible:
100%

Steps to Reproduce:
1. View a directory of JPEG files.
Comment 1 Tim Waugh 2004-08-18 09:30:28 EDT
More information: I removed ~/.thumbnails and restarted nautilus.  The
thumbnails in the window were still corrupted, but running eog on the
icons in ~/.thumbnails showed the correct thumbnails with no problems.

So I think this is a problem with the way that nautilus displays
thumbnails.
Comment 2 Alexander Larsson 2004-08-26 08:50:45 EDT
This was a bug in gtk+, it works if i upgraded to the latest cvs
version of gtk+. I'm not sure if it is in rawhide yet though.
Comment 3 Matthias Clasen 2004-08-26 09:25:39 EDT
Fixed in 2.4.9 which should appear in rawhide today (I built it yesterday)

Note You need to log in before you can comment on or make changes to this bug.